#spring:
#  elasticsearch:
#    rest:
#      uris: http://192.168.0.24:9100

elab:
  elasticsearch:
    jest:
      uris: es-cn-0pp1jc07f001i1t59.public.elasticsearch.aliyuncs.com:9200
      username: elastic
      password: elab@123